How to remove libgv-php5 from Debian 9 (Stretch)